@font-face {
  font-family: 'FoundersGroteskText-Light';
  src: url("../fonts/FoundersGroteskText-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/FoundersGroteskText-Light.otf") format("opentype"), url("../fonts/FoundersGroteskText-Light.woff") format("woff"), url("../fonts/FoundersGroteskText-Light.ttf") format("truetype"), url("../fonts/FoundersGroteskText-Light.svg#FoundersGroteskText-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FoundersGroteskMono-Regular';
  src: url("../fonts/FoundersGroteskMono-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/FoundersGroteskMono-Regular.otf") format("opentype"), url("../fonts/FoundersGroteskMono-Regular.woff") format("woff"), url("../fonts/FoundersGroteskMono-Regular.ttf") format("truetype"), url("../fonts/FoundersGroteskMono-Regular.svg#FoundersGroteskMono-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

#esns_background_layer {
    position: absolute;
    z-index: 9998;
    background: url(../images/newssubscribers/esns_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    display: none;
}

#esns_box_layer {
    z-index: 9999;
    background-color: #ffffff;
    width: 554px;
    height: auto;
    overflow: hidden;
    top: 0;
    text-align: center;
    display: inline-block;
    padding: 55px 68px 60px 50px;
    position: relative;
}

/*#esns_box_title {
    width: 440px;
    height: auto;
    overflow: hidden;
    background: url(../images/newssubscribers/esns_box_block1.png) no-repeat right top;
}*/

#esns_box_block_1 {
    width: 350px;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    text-align: left;
}
#esns_box_block_2, #esns_box_subscribe_response_success .title {
    font-family: 'FoundersGroteskText-Light';
    font-size: 46px;
    line-height: 36px;
    color: #0d0d0d;
    text-align: left;
    margin: 0  0 10px 0 ;
    border-bottom: 1px solid #0d0d0d;
    padding-bottom: 14px;
}
#esns_box_block_3, #esns_box_subscribe_response_success .content {
    text-align: justify;
    font-family: 'FoundersGroteskMono-Regular';
    font-size: 12px;
    line-height: auto;
}

#esns_box_close {
    height: 17px;
    width: 17px;
    background: url(../images/newssubscribers/esns_box_close2.png) no-repeat;
    cursor: pointer;
    position: absolute;
    top: 38px;
    right: 33px;
}
.esns_box_lines {
    /*background: url("../images/newssubscribers/esns_box_lines.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 1px;
    width: 100%;
    clear: both;
    margin: 5px 0;*/
    display: none;
 }
#esns_box_subscribe {
    /*width: 100%;
    height: auto;
    margin: 0 0 20px 0;*/
    overflow: hidden;
    margin-top: 25px;
    
}
/*#esns_box_subscribe_input {
    width: 324px;
    float: left;
    clear: both;
}*/
#esns_box_subscribe_form{
    padding-right: 25.6%;
    margin-top: 25px;
}
#esns_box_subscribe_submit{ text-align: right; margin-top: 20px;}
#esns_box_subscribe_input input {
    /*width: 290px;
    margin: 5px 0 0 20px;*/
    border: 1px solid #0d0d0d;
    height: 40px;
    padding-left: 10px;
    line-height: 40px;
    width: 100%;
   font-family: 'FoundersGroteskMono-Regular';
   font-size: 12px; 
}
/*#esns_box_subscribe_submit {
    width: 80px;
    float: left;
}*/

#esns_box_subscribe_submit a, #esns_box_subscribe_response_success a {
    /*background-image: url('../images/newssubscribers/esns_box_button.png');
    width: 117px;
    height: 34px;
    display: block;
    line-height: 34px;
    font-size: 12px;
    color: #000000;
    margin: 1px 0 0 0;*/
    background: #111111;
    font-family: 'FoundersGroteskMono-Regular';
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    padding: 0 26px;
}
#esns_box_subscribe_response_success a { margin-top: 110px;}
#esns_box_subscribe_response {
    text-align: left;
    margin: 10px 0 0 30px;
    height: 15px;
}

#esns_box_subscribe_response_success {
    display: none;
}

#esns_box_subscribe_response_error {
    color: #ea6868;
    text-align: left;
    /*margin: 0 0 0 30px;*/
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}

#esns_box_subscribe_response_success {
    /*color: #35ea49;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;*/
    text-align: left;
}


/*** LABEL THEME ***/
.tl#esns_box_layer {
    height: 263px;
    width: 504px;
    background: url('../images/newssubscribers/esns_label.png') no-repeat transparent;
    position: relative;
}
.tl #esns_box_block_1, .tl #esns_box_block_2 {
    color: #ffffff;
    text-align: right;
    float: right;
    line-height: normal;

}
.tl #esns_box_block_1 {
    margin: 20px 55px 0 0 ;
}

.tl #esns_box_block_2 {
    margin: 0px 55px 0 0 ;
}

.tl #esns_box_block_3 {
    color: #000000;
    clear: both;
    text-align: justify;
    float: right;
    margin: 10px 55px 0px 0 ;
    width: 340px;
    height: 70px;
    overflow: hidden;
 }

.tl #esns_box_close {
    position: absolute;
}
.tl #esns_box_subscribe_input {
    width: 340px;
}
.tl #esns_box_subscribe_response_error {
    height: 22px;
    line-height: 15px;
    color: #ffffff;
    float: right;
    text-align: left;
    width: 325px;
    margin: 0 50px 0 0;
    overflow: hidden;
}

.tl #esns_box_subscribe_input input {
    margin: 0 0 0 132px;
    background: none;
    height: 29px;
    width: 216px;
    border: 0;
}

.tl #esns_box_subscribe_submit a {
    background: none;
    color: #ffffff;
    height: 29px;
    line-height: 25px;
    background: url('../images/newssubscribers/esns_input.png') no-repeat -212px 0px;
}
.tl #esns_box_subscribe_response_success {
    color: #FFFFFF;
    float: right;
    margin: 0 50px 0 0;
    width: 340px;
}
.tl #esns_box_subscribe_input {
    background: url('../images/newssubscribers/esns_input.png') no-repeat 125px 0px;
}

.tl #esns_box_close {
    height: 36px;
    width: 36px;
    background: url(../images/newssubscribers/esns_box_close2.png) no-repeat;
    right: 10px;
    top:-5px;
}
@media only screen and (max-width: 630px) {
    #esns_box_layer{ 
        width: 310px;
        padding: 23px 25px 34px 25px;
    }
    #esns_box_block_2, #esns_box_subscribe_response_success .title{ font-size: 26px; line-height: 30px;}
    #esns_box_close{
        top: 17px;
        right: 25px;
    }
    #esns_box_subscribe{ margin-top: 0}
    #esns_box_subscribe_form{ padding-right: 10.6%}
}